<!DOCTYPE html>
<html lang="en">

  {% include "html/head.html" %}
  
  <body>

    {% include "html/header.html" %}
    
    {% include "html/navbar.html" %}

    <div class="container container-card">
      {% for note in notes %}
        <section class="row section-card">
          <div class="card">
            <p>To</p>
            <p>From</p>
            <p>Title</p>
            <p>Message</p>
          </div>
          <div class="card-out">
            <p>{{ note.to_name }}</p>
            <p>{{ note.from_name }}</p>
            <p>{{ note.title }}</p>
            <p>{{ note.message }}</p>
          </div>
        </section>
      {% endfor %}
    </div>

    {% include "html/footer.html" %}
    
    {% include "html/script.html" %}

  </body>
</html>
